@charset "utf-8";
@font-face {
    font-family: "SourceHanSeri";
    src: url("../font/SourceHanSerifCN-Heavy.otf")

}
* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;

}

html,
body {
    color: #333;
    font-size: 0.16rem;
    margin-left: auto !important;
    margin-right: auto !important;
    text-align: left;
    font-family: "微软雅黑";
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
blockquote,
p {
    padding: 0;
    margin: 0;
    font-weight: normal;
}
i,em{
    font-style: normal;
}
ol,
ul {
    list-style: none;
}

li {
    list-style-type: none;
}

a {
    text-decoration: none;
    color:inherit;
}
a:focus{
    border: none;
    outline: none;
}
img,
input {
    border: 0;
}
input,button{border: none;outline: none;color:inherit;background-color: transparent;}
.f0{
    font-size: 0;
}
input[type='text']:focus-visible{
    outline: none;
}
.wap {
    display: none ;
}

body .clear {
    float: none !important;
    clear: both;
    height: 0 !important;
    width: 0 !important;
    border: none !important;
    margin: 0 !important;
    padding: 0 !important;
}


.wrap{
    max-width: 13rem;
    margin: 0 auto;
}
.pic {
    padding-top: 75%;
    position: relative;
    overflow: hidden;
}

.pic img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transition: all 0.3s ease-in;
}
.icon img{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    max-width: 100%;
    max-height: 100%;
    margin: auto;
    transition: all 0.3s ease-in;
}
.cover_img {
    position: relative;
    padding-top: 75%;
    overflow: hidden;
}
.cover_img>div:first-child{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
}
.pic img:hover {
    transform: scale(1.05);
}
.fl{
    float: left;
}
.fr{
    float: right;
}
.head{
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.2);
    padding-left: 1rem;
    padding-right: 1rem;
    z-index: 99;
}
.head.scroll{
    background: #a40e16;
}
.logo{
    float: left;
    width: 6.12rem;
    margin-top: 0.14rem;
}
.logo a{
    display: block;
    overflow: hidden;
}
.logo a img{
    display: block;
    width: 100%;
}

.h-right{
    float: right;
    font-size: 0;
}
.h-right .nav,
.h-right .search{
    display: inline-block;
    vertical-align: middle;
}
.nav>ul>li{
    float: left;
    position: relative;
    margin: 0 0.18rem;
    line-height: 0.86rem;
}
.nav>ul>li>a{
    display: block;
    font-size: 0.18rem;
    color: #fff;
    font-weight: 600;
}
.nav>ul>li>div{
    position: absolute;
    left: 50%;
    top: 100%;
    width: 1.45rem;
    background: #fff;
    transform: translateX(-50%);
    display: none;
}
.nav>ul>li>div a{
    display: block;
    font-size: 0.16rem;
    color: #333;
    line-height: 0.48rem;
    text-align: center;
    border-top: 1px dashed #e2e2e2;
    transition: all .3s;
}
.nav>ul>li>div li:first-child a{
    border: none;
}
.nav>ul>li>div a:hover{
    background: #a40e16;
    color: #fff;
    border-color: #a40e16;
}
.h-right .search img{
    width: 0.22rem;
    height: 0.23rem;
    cursor: pointer;
}

.foot{
    background-color: #a40e16;
}
.foot>div{
    text-align: center;


}
.foot>div>*{
    display: inline-block;
    vertical-align: middle;
    margin: 0 0.1rem;
    line-height: 0.66rem;
    font-size: 0.16rem;
    color: #fbfbfb;
}

.searchBox {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: none;
    max-width: 80%;
    width: 7rem;
    height: 0.68rem;
    z-index: 999;
    margin: auto;

}
.searchBox-zzc {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    display: none;
    background: rgba(0,0,0,.7);
    z-index: 99;
}
.searchBox input[type='text'] {
    width: 100%;
    height: 0.68rem;
    font-size: 0.2rem;
    line-height: 0.68rem;
    padding-left: 0.3rem;
    padding-right: 0.6rem;
    border-radius: 12px;
    color: #333333;
    background: #fff;
}
.searchBox input[type='image'] {
    width: 0.42rem;
    height: 0.42rem;
    position: absolute;
    top: 50%;
    right: 0.2rem;
    margin-top: -0.22rem;
    padding: 0.08rem;
}

.top {
    /*max-width: 1920px;*/
    margin: 0 auto;
    position: fixed;
    right: 0.2rem;
    top: 0.3rem;
    width: 0.35rem;
    height: 0.35rem;
    z-index: 9999;
}
.wap-menu {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 99999;
    font-size: 0;
}
.wap-menu img {
    height: 0.35rem;
}

.close-menu {
    display: none;
    position: absolute;
    right: 0;
    top: 0;
}


@media screen and (max-width: 1810px){
    .head{
        padding-left: 0.5rem;
        padding-right: 0.5rem;
    }
    .nav>ul>li{
        margin: 0 0.08rem;
    }
}
@media screen and (max-width: 1024px){

    html,body{
        overflow-x: hidden;
    }
    .wap{
        display: block ;
    }
    .pc{
        display: none !important;
    }
    .wap-header{
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        background: #a40e16;
        padding: 0.15rem;
        z-index: 999;
        height: 1rem;
        display: flex;
        align-items: center;
    }

    .m-logo {
        font-size: 0;
    }

    .m-logo a {
        font-size: 0;
        line-height: 0.4rem;
    }

    .m-logo img {
        max-height: 0.7rem;
        max-width: 80%;
        vertical-align: middle;
    }

    .m-tlink {
        padding: 0.15625rem 0.15625rem 0;
    }

    .m-tlink a {
        font-size: 0.2rem;
        margin: 5px 5px;
        display: inline-block;
        background: #fff;
        color: #003e73;
        line-height: 0.52rem;
        padding: 0 0.3rem;
        border-radius: 5px;
        /* margin: 0; */
    }

    .m-search {
        margin: 0 0.15rem;
        padding-right: 0.6rem;
        padding-left: 0.1rem;
        /* padding-top: 0.05rem; */
        /* padding-bottom: 0.05rem; */
        position: relative;
        line-height: 0.56rem;
        /* background: #fff; */
        margin-top: 0.15rem;
        border: 1px solid #fff;
    }

    .m-search input[type="text"] {
        display: block;
        width: 100%;
        line-height: 0.56rem;
        background: none;
        color: #fff;
    }

    .m-search input[type="text"]::placeholder {
        color: #fff;
    }

    .m-search input[type="image"] {
        position: absolute;
        right: 0.2rem;
        top: 50%;
        height: 0.3rem;
        transform: translateY(-50%);
    }

    .m-nav {
        position: fixed;
        top: 1rem;
        right: -100%;
        bottom: 0;
        z-index: 999;
        background: #a40e16;
        overflow-y: scroll;
        width: 100%;
        max-width: 5.5rem;
    }

    .m-nav ul {
        padding: 0 0.23437rem;
        /* border-top: 1px solid rgba(255, 255, 255, 0.2); */
    }

    .m-nav ul li {
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
        position: relative;
    }

    .m-nav ul li > span.on {
        transform: rotateZ(90deg);
    }

    .m-nav ul li ul {
        display: none;
    }

    .m-nav ul li ul li {
        border: none;
    }

    .m-nav > ul > li a {
        display: block;
        font-size: 0.2rem;
        line-height: 0.48rem;
        padding: 0.2rem 0;
        position: relative;
        color: #fff;
    }

    .m-nav > ul > li ul li a {
        padding: 0.25rem 0;
    }

    .m-nav > ul > li > span {
        position: absolute;
        width: 0.35rem;
        height: 0.35rem;
        background: url('../images/img27.png') no-repeat center center;
        background-size: 0.15rem;
        right: 0;
        top: 0.3rem;
        cursor: pointer;
        display: block;
        color: #fff;
        transition: all 0.3s;
    }

}
@media screen and (max-width: 800px){
    html{
        font-size: 80px !important;
    }
    .wrap{
        padding: 0 0.1rem;
    }
    .foot>div>*{
        font-size: 0.2rem;
        margin: 0 0.1rem;
    }
}
@media screen and (max-width: 550px){
    html{
        font-size: 65px !important;
    }
    .m-nav {
        max-width: none;

    }
    .m-logo img{
        max-width: 85%;
    }

}